.hero-section {
  overflow: hidden;
  background: #15161a;
}
.hero-section .container {
  overflow: hidden;
  padding: 0;
}
.hero-slider .swiper-slide {
  display: flex;
  align-items: center;
  padding: 0 24px;
}
.hero-slider .image {
  flex: 1;
  align-self: stretch;
  overflow: hidden;
  position: relative;
}
.hero-slider .image:before {
  content: "";
  display: block;
  padding-top: 96%;
}
.hero-slider .image img {
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  object-fit: cover;
  object-position: center;
}
.hero-slider .content {
  flex: 1;
  padding: 64px 0;
  padding-right: 5%;
}
.hero-slider {
  position: relative;
  background: #15161a;
}
.hero-slider__thumbs {
  position: absolute;
  left: 24px;
  bottom: 40px;
  z-index: 20;
}

.hero-section .subtitle {
  font-family: "Tektur", sans-serif;
  font-weight: 400;
  font-size: 20px;
  line-height: 28px;
  color: #fff;
  margin-bottom: 24px;
}
.hero-section .rl-title {
  color: #fff;
  max-width: 90%;
}
.hero-section .description {
  margin-top: 32px;
}
.hero-section .description p:not(:last-of-type) {
  margin-bottom: 12px;
}
.hero-section .description p {
  font-weight: 300;
  font-size: 16px;
  line-height: 24px;
  color: #fff;
}
.hero-section .description b {
  font-weight: 500;
}
.hero-section .button {
  margin-top: 64px;
  min-width: 180px;
}
.hero-slider .slider__thumbs .swiper-slide {
  width: 52px !important;
}

.collections {
  background-color: #15161a;
}

.collections .content {
  display: flex;
  gap: 24px;
}

.collection-card {
  overflow: hidden;
  position: relative;
}
.collection-card:before {
  padding-top: 110%;
  content: "";
  display: block;
}
.collection-card img {
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  object-fit: cover;
  object-position: center;
  transition: all 0.3s ease;
}
.collection-card__content {
  position: absolute;
  left: 32px;
  bottom: 32px;
  z-index: 2;
  display: flex;
  flex-direction: column;
  gap: 24px;
  align-items: flex-start;
}

.collections .content .collection-card {
  flex: 1;
}

.collections .collection-list {
  flex: 1;
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  gap: 24px;
}

/* ARTICLE */
.article-box {
  padding: 24px;
  background-color: #15161a;
}
/* .article-second .container, */
.article-box .container {
  padding: 0;
}
.article-box__content {
  display: flex;
  gap: 24px;
  align-items: center;
}
.article-box__text {
  padding: 64px 5%;
  width: calc(50% - 12px);
  display: flex;
  flex-direction: column;
  gap: 32px;
  align-items: flex-start;
}
.article-box__text h5 {
  font-weight: 300;
  font-size: 24px;
  line-height: 34px;
  color: #fff;
}
.article-box__text .text {
  display: flex;
  flex-direction: column;
  gap: 16px;
}
.article-box__text .button {
  margin-top: 32px;
  min-width: 180px;
}
.article-box__image {
  overflow: hidden;
  position: relative;

  width: calc(50% - 12px);
}
.article-box__image:before {
  padding-top: 120%;
  content: "";
  display: block;
}

.article-box__image img {
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  object-fit: cover;
  object-position: center;
  transition: all 0.3s ease;
}

.article-second {
  padding: 96px 24px;
}
.article-second .stack {
  gap: 24px;
  align-items: flex-start;
}
.article-second__text {
  width: calc(50% - 12px);
  padding-right: 3%;
  flex-direction: column;
  display: flex;
  align-items: flex-start;
  gap: 16px;
}
.article-second__text h5 {
  font-weight: 500;
  font-size: 24px;
  line-height: 34px;
  color: var(--text-color-black);
}
.article-second__text p + h5 {
  margin-top: 12px;
}
.article-second__image {
  overflow: hidden;
  position: relative;
  width: calc(50% - 12px);
}
.article-second__image:before {
  padding-top: 75%;
  content: "";
  display: block;
}
.article-second__text .text {
  display: flex;
  flex-direction: column;
  gap: 12px;
}
.article-second__content li,
.article-second__text p {
  font-weight: 300;
  font-size: 16px;
  line-height: 24px;
  color: var(--text-color-black);
}

.article-second__image img {
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  object-fit: cover;
  object-position: center;
  transition: all 0.3s ease;
}
.article-second .button {
  margin-top: 64px;
}

.article-second__content {
  display: flex;
  flex-direction: column;
  gap: 16px;
  max-height: 480px;
  overflow: hidden;
  transition: all 0.4s ease;
  position: relative;
}
.article-second__content.active {
  max-height: 5000px;
}
.article-second__content:after {
  content: "";
  position: absolute;
  left: 0;
  bottom: 0;
  width: calc(50% - 20px);
  height: 50px;
  background: linear-gradient(180deg, rgba(255, 255, 255, 0) 0%, #fff 100%);
}
.article-second__content.active:after {
  height: 50px;
}
.article-second__content .stack.direction-row-reverse .text {
  margin-left: auto;
}
.article-second__content ul {
  list-style: disc;
}
.article-second__content li {
  margin-bottom: 8px;
  list-style: disc;

  list-style-position: inside;
}
.article-second__content li:not(:last-child) {
  margin-bottom: 8px;
}

.ugc-box {
  background-color: var(--background-color-black);
  padding: 96px 24px;
}

.categories {
  padding: 24px 0;
  background-color: #15161a;
}
.categories .container {
  display: flex;
  flex-direction: column;
  gap: 24px;
}
.categories .rl-row {
  display: flex;
  flex-direction: row;
  gap: 24px;
}
.category-card {
  flex: 1;
  overflow: hidden;
  position: relative;
  cursor: pointer;
}
.category-card:before {
  content: "";
  display: block;
  padding-top: 36vw;
}

.category-card img {
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  object-fit: cover;
  object-position: center;
  transition: all 0.3s ease;
  filter: grayscale(1);
}
.category-card .h2 {
  position: absolute;
  left: 20px;
  right: 20px;
  bottom: 50px;
  text-align: center;
}

@media (min-width: 1024px) {
  .category-card:hover img {
    filter: grayscale(0);
  }
}

@media (max-width: 1550px) {
  .collection-card__content .h2 {
    font-size: 28px;
    line-height: 34px;
  }
  .collection-card__content {
    left: 20px;
    bottom: 20px;
    gap: 20px;
  }
  .collections .collection-list {
    gap: 20px;
  }
  .article-second {
    padding: 56px 0px;
  }
}

@media (max-width: 1480px) and (min-width: 1023px) {
  .article-box__text {
    padding: 64px 20px;
  }
  .article-box__text h5 {
    font-size: 20px;
    line-height: 30px;
  }
  .collection-card__content .h2 {
    font-size: 24px;
    line-height: 30px;
  }
  .collections .button-contained {
    font-size: 14px;
  }
}

@media (max-width: 1023px) {
  .hero-slider .swiper-slide {
    position: relative;
    overflow: hidden;
    padding: 0;
    height: auto;
  }
  .hero-slider .image {
    position: absolute;
    left: 0;
    top: 0;
    bottom: 0;
    right: 0;
  }
  .hero-slider .image:before {
    content: none;
  }
  .hero-slider .image:after {
    background: linear-gradient(180deg, rgba(0, 0, 0, 0) 0%, #000000 100%);
    content: "";
    position: absolute;
    left: 0;
    top: 0;
    right: 0;
    height: 100%;
    z-index: 2;
  }
  .hero-slider .content {
    flex: none;
    width: 100%;
    padding: 35% 20px 55px;
    position: relative;
    z-index: 3;
  }
  .hero-slider__thumbs {
    bottom: 20px;
  }
  .hero-section .subtitle {
    margin-bottom: 12px;
  }
  .hero-section .rl-title {
    max-width: 100%;
  }
  .hero-section .description {
    margin-top: 24px;
  }
  .hero-section .description p:not(:last-of-type) {
    margin-bottom: 8px;
  }

  .hero-section .button {
    margin-top: 40px;
  }

  .ugc-box {
    padding: 56px 20px;
  }

  .article-box__text {
    padding: 64px 20px;
  }
  .article-box__text h5 {
    font-size: 20px;
    line-height: 30px;
  }
  .collections .content {
    flex-direction: column;
  }
}

@media (max-width: 768px) {
  .hero-slider .image img {
    object-fit: cover;
  }
  .hero-section .container {
    padding: 0;
  }
  .article-box__text h5 {
    font-size: 17px;
    line-height: 26px;
  }
  .categories .rl-row {
    flex-wrap: wrap;
  }
  .category-card:nth-child(3) {
    width: 100%;
    flex: auto;
  }
  .category-card .h2 {
    bottom: 20px;
  }
  
  .article-second__text {
    width: 100%;
  }
  .article-second .stack {
    flex-wrap: wrap;
    display: none;
  }
  .article-second .stack:first-of-type {
    display: flex;
  }
  .article-second__text h5 {
    font-size: 20px;
    line-height: 30px;
  }
  .article-second__text p + h5 {
    margin-top: 6px;
  }
  .article-second__image {
    width: 100%;
  }
  .article-second__content {
    max-height: none;
    overflow: visible;
    gap: 32px;
  }
  .article-second__content .h1 {
    font-size: 40px;
  }
  .article-second__content.active .stack {
    display: flex;
  }
  .article-second__content:after {
    content: none;
  }
  .article-second .button {
    margin-top: 40px;
  }
  .article-second__text .text {
    gap: 8px;
  }

  .article-box {
    padding: 0;
  }
  .article-box__text {
    padding: 56px 20px 0;
    gap: 24px;
  }
  .article-box__content {
    flex-direction: column;
    gap: 32px;
  }
  .article-box__image,
  .article-box__text {
    width: 100%;
  }
  .article-box__text .text {
    gap: 8px;
  }
  .article-box__text .button {
    margin-top: 16px;
  }
  .article-box__content .h1 {
    font-size: 38px;
    line-height: 46px;
  }
  .article-box__image:before {
    padding-top: 105%;
  }
}
@media (max-width: 550px) {
  .hero-slider .content {
    padding: 55% 20px 55px;
  }
}
